/*
	Home body globals.
*/

.home-body {
	padding-top: 50px;
}

.sub-header {
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}

/*
	Top navigation bar.
*/
.navbar-fixed-top {
	border: 0;
}

.navbar-toggle {
	background-color: #2895F1;
	border: 0px;
}

.navbar-inverse {
	background-color: #F7FBFE;
	border-bottom: 1px solid #eee;
}

.navbar-collapse {
	background-color: #F7FBFE;
	border-top: 1px solid #eee !important;
}

.navbar-inverse .navbar-nav > li > a{
	color: #2895F1;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
	text-decoration: underline;
	color: #2895F1;
	cursor: pointer;
}

.navbar-header > .navbar-brand {
	color: #000;
	font-weight: 400;
	font-size: 18px;
}

.navbar-header > .navbar-brand:hover {
	color: #000;
	font-weight: 500;
}

/*
	Sidebar
*/

/* Hide for mobile, show later */
.sidebar {
	display: none;
}

@media (min-width: 768px) {
	.sidebar {
		position: fixed;
		top: 51px;
		bottom: 0;
		left: 0;
		z-index: 1000;
		display: block;
		padding: 20px;
		overflow-x: hidden;
		overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
		border-right: 1px solid #eee;
		text-align: right;
	}
}

/*
	Sidebar navigation
*/
.nav-sidebar {
	margin-right: -21px; /* 20px padding + 1px border */
	margin-bottom: 20px;
	margin-left: -20px;
}

.nav-sidebar > li > a {
	padding-right: 20px;
	padding-left: 20px;
	background-color: #FFF;
}

.nav-sidebar > li > a:hover {
	background-color: #FFF;
	color: #2895F1;
	text-decoration: underline;
}

.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
	background-color: #F7FBFE;
	color: #2895F1;
	text-decoration: underline;
}


/*
	Main content
*/

.main {
	padding: 20px;
}

@media (min-width: 768px) {
	.main {
		padding-right: 40px;
		padding-left: 40px;
	}
}

.main .page-header {
	margin-top: 0;
	border-bottom: 4px double #EEE;
}
